# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-04-10 06:45
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Book',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('book_title', models.CharField(max_length=30)),
                ('author', models.CharField(max_length=30)),
                ('price', models.DecimalField(decimal_places=4, default=0.0, max_digits=4)),
                ('quantity', models.IntegerField()),
            ],
        ),
    ]
